Subject: [PCN] RFC 6627 on Overview of Pre-Congestion Notification Encoding

From: [email-masked]
Date: Wed, 18 Jul 2012 17:12:32 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 6627

        Title:      Overview of Pre-Congestion Notification Encoding 
        Author:     G. Karagiannis, K. Chan,
                    T. Moncaster, M. Menth,
                    P. Eardley, B. Briscoe
        Status:     Informational
        Stream:     IETF
        Date:       July 2012
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked],  
                    [email-masked], 
                    [email-masked],
                    [email-masked]
        Pages:      20
        Characters: 47274
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-pcn-encoding-comparison-09.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6627.txt

The objective of Pre-Congestion Notification (PCN) is to protect
the quality of service (QoS) of inelastic flows within a Diffserv
domain.  On every link in the PCN-domain, the overall rate of
PCN-traffic is metered, and PCN-packets are appropriately marked when
certain configured rates are exceeded.  Egress nodes provide decision 
points with information about the PCN-marks of PCN-packets that allows them
to take decisions about whether to admit or block a new flow request,
and to terminate some already admitted flows during serious pre-congestion.

The PCN working group explored a number of approaches for encoding
this pre-congestion information into the IP header.  This document provides
details of those approaches along with an explanation of the constraints 
that apply to any solution.  This document is not an Internet Standards 
Track specification; it is published for informational purposes.

This document is a product of the Congestion and Pre-Congestion Notification Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC